/*  Author:   Martin Stettler (https://dieweberei.ch/)
    Version:  22/11/2019 // BS v4.3.1
*/

/* ==========================================================================
   BASE STYLES
   ========================================================================== */

/* ==========================================================================
   HEADER
   ========================================================================== */

/* ==========================================================================
   NAVIGATION from 992px
   ========================================================================== */

/* ==========================================================================
   MAIN CONTENT
   ========================================================================== */
  
.main,
.footer {
   max-width: 1800px;
}

.card-body {
    font-weight: 700;
}

/* ==========================================================================
   FORM
   ========================================================================== */

/* ==========================================================================
   FOOTER
   ========================================================================== */
footer {
    margin-top: 70px;
}

.logo-ja {
      margin-bottom: 35px;
  }